## https://github.com/systemd/systemd/blob/master/README
CONFIG_BINFMT_SCRIPT=y
CONFIG_DEVTMPF=y
CONFIG_CGROUPS=y
CONFIG_INOTIFY_USER=y
CONFIG_SIGNALFD=y
CONFIG_TIMERFD=y
CONFIG_EPOLL=y
CONFIG_NET=y
CONFIG_SYSFS=y
CONFIG_PROC_FS=y
CONFIG_FHANDLE=y

CONFIG_UNIX=y
CONFIG_PACKET=y

CONFIG_CRYPTO_USER_API_HASH=m
CONFIG_CRYPTO_HMAC=m
CONFIG_CRYPTO_SHA256=m
# CONFIG_SYSFS_DEPRECATED is not set
CONFIG_UEVENT_HELPER_PATH=""
# CONFIG_FW_LOADER_USER_HELPER is not set
CONFIG_DMIID=m
CONFIG_BLK_DEV_BSG=y

CONFIG_AUTOFS4_FS=y
CONFIG_TMPFS=y
CONFIG_TMPFS_POSIX_ACL=y
CONFIG_TMPFS_XATTR=y

CONFIG_CGROUP_BPF=y

CONFIG_NET_NS=y
CONFIG_USER_NS=y

CONFIG_CGROUP_SCHED=y
CONFIG_FAIR_GROUP_SCHED=y

# CONFIG_RT_GROUP_SCHED is not set

CONFIG_SECCOMP=y
CONFIG_SECCOMP_FILTER=y
